Subject: Re: [Softwires] [v6ops] new draft: draft-ietf-v6ops-464xlat

From: Rémi Després <[email-masked]>
Date: Tue, 21 Feb 2012 17:06:22 +0100

Masataka-san,

Please see in line.

Le 2012-02-21 à 03:55, MAWATARI Masataka a écrit :
...

> As all really know, 464XLAT remove 4rd and MAP, and vice versa, I
> also really think.

I don't understand this sentence because what 464XLAT introduces is (in 4rd/MAP) vocabulary, a variant of stateless CE (one that only works wit stateful BRs whereas those of 4rd/MAP permit BRs to also be stateless). 

Isn't it natural to quickly look whether IETF-specified stateless CEs can work indifferently with stateful and stateless BRs? 

AFAIK, there is little to add to 4rd-U so that its CEs can work according to the generic 464XLAT scenario.
- I plan to work on it in Softwire.
- Would be available to share views on the proposed solution?

> What I really want to realize is faster deploying IPv6 network and
> IPv6 service on the internet.

Same objective (that was that of 6rd, and is also that of 4rd)

Kind regards,
RD